 /*a:link                 { color:#000000;text-decoration:none; }
 a:visited         { color:#000000;text-decoration:none; }
 a:hover         { color:#FFFFFF;text-decoration:none; background-color:#000000; }
 a:active         { color:#000000;text-decoration:none; }*/
@media screen and (max-width:760px)
                 {#carree{display:none;}
                 }
body             {
                 background-image: url("../grafik/wrapper.png");
                 background-repeat:repeat-y;
                 text-align: center;
                 }
#blfd            {
                 margin: 0 auto 30px auto;
                 max-width: 96%;
                 width: 100%;
                 height: 100%;
                 width: auto;
                 height: auto;
                 }
#titel           {
                 text-align: center;
                 margin: 0 auto 23px auto;
                 max-width: 100%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 2px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px;
                 box-shadow: 0 0 2px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
#foto            {
                 background: #78BCBC;
                 margin: 0 auto;
                 max-width: 100%;
                 width: 94%;
                 width: auto;
                 height: auto;
                 border: 3px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 border-radius: 10px;
                 -moz-border-radius: 10px;
                 -webkit-border-radius: 10px;
                 -ms-border-radius: 10px;
                 box-shadow: 0 0 3px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
.box1            {
                 display: inline;
                 text-align:center;
                 border:3px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 }
.box2            {
                 display: inline;
                 text-align: center;
                 margin: 5px auto;
                 border: 2px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 border-radius: 3px;
                 -moz-border-radius: 3px;
                 -webkit-border-radius: 3px;
                 -ms-border-radius: 3px;
                 box-shadow: 0 0 1px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
#zaehler         {
                 background-image: url("../grafik/zaehler.png");
                 background-repeat: no-repeat;
                 background-size: cover;
                 text-align: center;
                 margin: 1% auto;
                 max-width: 89px;
                 width: 90%;
                 width: auto;
                 height: auto;

                 border: 2px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 border-radius: 3px;
                 -moz-border-radius: 3px;
                 -webkit-border-radius: 3px;
                 -ms-border-radius: 3px;
                 box-shadow: 0 0 1px 0px;
                 rgba (12, 3, 25, 0.8);

                 font-family: Amperzand,Tahoma,Trebuchet;
                 font-weight: bold;
                 font-size: 13px;
                 font-style: italic;
                 color: #FFFFFF;
                 padding: 4px;
                 }
.text            {
                 font-family:ArialRounded MT Bold,Tahoma;
                 font-weight:normal;
                 font-size:11pt;
                 font-style:normal;
                 color:#FFFF00;
                 }